Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002477TestLinkReportspublic2009-05-05 20:412010-01-13 21:43
Reporteruser3153 
Assigned Toamitkhullar 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8.2 
Fixed in Version1.8.3 
Summary0002477: "xx" symbols in build name (Test Result Matrix report)
Description1. In "Test Result matrix" report you use "xx" symbols before and after build name. I guess it is for adjusting columns.

It doesn't look very good (at least managers new to Teslink as why it is without xx0.1.0.xx in other reports). I tried   instead and it works just fine. Maybe you will consider changing it in template.

resultsTC.tpl
line 39
<th>  {$arrBuilds[$row].name|escape}  </th>
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0006751)
fman (administrator)
2009-05-05 23:19

may was just a debug info we have leave there by mistake
(0006769)
amitkhullar (reporter)
2009-05-06 16:30

and Head

- Issue History
Date Modified Username Field Change
2009-05-05 20:41 user3153 New Issue
2009-05-05 23:19 fman Note Added: 0006751
2009-05-06 16:30 amitkhullar Note Added: 0006769
2009-05-06 16:30 amitkhullar Status new => resolved
2009-05-06 16:30 amitkhullar Fixed in Version => 1.8.3 (bug fixing)
2009-05-06 16:30 amitkhullar Resolution open => fixed
2009-05-06 16:30 amitkhullar Assigned To => amitkhullar
2010-01-13 21:43 mhavlat Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker